dmtx.net
当前位置:首页 >> luAjit2.1 >>

luAjit2.1

Lua 5.1 是个非常经典,历史非常悠久,非常稳定的版本,已经持续了很多年,5.1 与 5.2 是完全不兼容的,相关的第三方库必须重新为 5.2 适配。所以目前继续使用 5.1 可能是更好的选择。一个重要的参考因素是:LuaJIT 是按照 5.1 的语法设计的,并...

方法/步骤 下载luajit. 解压,安装 tar -zxvf LuaJIT-2.0.3.tar.gz cd LuaJIT-2.0.3 make make install 因为安装在缺省路径,所以LuaJIT对应的lib,include均在/usr/local目录里。 修改环境变量 export LUAJIT_LIB=/usr/local/lib export LUAJIT...

网站首页 | 网站地图
All rights reserved Powered by www.dmtx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com